Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Jan 2020 12:31:05 -0500

Chat transcript

	

	AJ Wed, 01/15/20 12:11:03 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 12:11:03 pm
	
		I  have an issue with our spider and our tech people in India are trying to resolve the matter but they are not able to access the server that houses the spider. I opened a support ticketbut I have not heard back.

	AJ 12:11:40 pm
	
		I see. May I know your server ID please?

	Visitor 12:13:24 pm
	
		208.76.253.40/29

	AJ 12:14:06 pm
	
		I'm sorry, that's the IP. May I have the server ID, please, so I can escalate this to the correct team?

	Visitor 12:14:58 pm
	
		D you mean  the login info?

	AJ 12:15:55 pm
	
		No, the ID of the server you're hosting with us. The server ID would look like this: ABC123
	
		This would be part of your invoice/billing information

	Visitor 12:16:33 pm
	
		One moment, please

	AJ 12:16:37 pm
	
		Thank you

	Visitor 12:18:23 pm
	
		futuristicwebhosting.com

	AJ 12:18:32 pm
	
		I'm sorry?
	
		Again, a server ID would look like this: ABC123. It won't be a website address or an IP address

	Visitor 12:20:36 pm
	
		let take a look again

	AJ 12:23:08 pm
	
		Could you please confirm that you are a Colocation America customer? We don't have server locations in India.

	Visitor 12:25:19 pm
	
		 yes I am. We have two servers from you one server is dedicated for the Spider and the other is hosting account

	AJ 12:25:37 pm
	
		Great, then your server IDs will be on your invoices from us

	Visitor 12:26:23 pm
	
		38335

	AJ 12:26:57 pm
	
		May I get the following information as well, please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name

	Visitor 12:27:27 pm
	
		Jasper MacDonald Tudeme
	
		203-510-0217, [email-masked] Marathon Group Corp

	AJ 12:29:31 pm
	
		Thank you. I'll escalate this to Support right away. Please expect them to get in touch asap
	
		In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Visitor 12:30:08 pm
	
		Thank you

	AJ 12:30:15 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:30:24 pm
	
		AJ archived the chat

	System 12:31:02 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	19m 21s

Chat has been opened from website: https://www.colocationamerica.com/data-center/support.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com